pyvisa-py 0.2-1 source package in Ubuntu

Changelog

pyvisa-py (0.2-1) unstable; urgency=low

  * New upstream release
    - Added versioned dependency on python-pyvisa and python3-pyvisa
      (debian/control)
  * debian/control
    - Added space between Python and 3 in the description
  * debian/copyright
    - Added year 2015 and new AUTHORS
    - Added "Upstream-Contact" field.
  * debian/.git-dpm:
    - Converted to git-dpm patch management

 -- Ruben Undheim <email address hidden>  Sun, 13 Sep 2015 21:13:05 +0200

Upload details

Uploaded by:
Debian Python Modules Team on 2015-09-15
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-24 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pyvisa-py_0.2-1.dsc 2.0 KiB 63ba23e24225a119b6ea96174400e5df9225960ca88034c2d5fd1341acfa7940
pyvisa-py_0.2.orig.tar.gz 47.2 KiB 602f8c405c0753d162820213504e0d501b05e9dcbb538191a985b0293c970741
pyvisa-py_0.2-1.debian.tar.xz 2.9 KiB 6c414387ba44d737f96e7eb5cf19f6a91fe6fd63fc8d07aab6baba7f7f15b46d

Available diffs

No changes file available.

Binary packages built by this source

python-pyvisa-py: Backend that implements a large part of the VISA in pure Python

 This library provides Python VISA bindings for GPIB, RS232, and USB
 instruments.
 .
 PyVISA started as wrapper for the NI-VISA library and therefore you need to
 install National Instruments VISA library in your system. This works most of
 the time, for most people. But NI-VISA is a proprietary library that only works
 on certain systems. That is when PyVISA-py jumps in.

python3-pyvisa-py: No summary available for python3-pyvisa-py in ubuntu yakkety.

No description available for python3-pyvisa-py in ubuntu yakkety.